#header,
#footer { direction: rtl; } 

* {outline:none !important;}

#header .span_12_of_12 {
    position: relative;
}

#header .social {
    position: absolute;
    left: 0;
    top: 0;
}

#header .social A{Margin-right:10px;}
#header .social IMG{width:45px;}

#bxslider-140001 { margin: 0; padding: 0; }
#bxslider-140001 li { margin: 0; padding: 0; background-position: center center; 
                      background-size: contain; background-repeat: no-repeat; }

.slider-outer { position: relative;z-index:0; }
.slider-outer .bx-controls { left: 0; right: 0; position: absolute; top: 50%; margin-top: -25px; z-index:100000;}
.slider-outer .bx-controls .bx-prev { background: url(/images/left.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: left; margin-left: 50px; font-size: 0px; }
.slider-outer .bx-controls .bx-next { background: url(/images/right.png) center center no-repeat; background-size: 50px; display: block; width: 50px; height: 50px; float: right; margin-right: 50px; font-size: 0px; }


.banner_inr {
    text-align: center;
    top: 0;
    bottom: 0;
    display: table;
    margin: 205px auto;
    margin: 0 auto;
}

.carousel-nav { top: 50%; bottom: auto; z-index: 99999; height: 30px; margin-top: -15px; } 
.carousel-nav a.prev { background: url(/images/left2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }
.carousel-nav a.next { background: url(/images/right2.png) center center no-repeat; background-size: 30px; width: 30px; height: 30px; font-size: 0px; top: 0; }

.carousel {  min-width: 100%; }
.carousel-item { width: 100%; background: #fff; }
img { max-width: 100%; }


.open_box { display: none; }

#header .menu {
    margin: 15px 0;
    padding: 0;
}

#header .menu li {
    display: inline-block;
}

#header .menu li ul {
	display:none;
	position:absolute;
	z-index:999999999999;
	background-color:#fff;
	padding:10px;
}
#header .menu li ul li {
	display: block;
	text-align: right !important;
}
#header .menu li:hover ul {
	display:block;
}

#header .menu > li:before {
    display: inline-block;
    content: '|';
    margin: 0 15px;
	color:#272727;
}

#header .menu li:first-child:before {
    display: none;
}

#header .menu li a {
    display: inline-block;
    font-size: 20px;
    font-weight: 100;
	color:#272727;
	padding-bottom: 5px;
	border-bottom: 2px solid #fff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
#header .menu li a:hover,
#header .menu li a:focus {
    border-bottom: 2px solid #5795ba;
}

.banner_inr h2 {
    font-size: 80px;
	line-height: 80px;
    font-weight: bold;
    color: #5795ba;
    letter-spacing: -2px;
    text-shadow: 2px 2px 0 #5a5a5a;
}

.banner_inr h3 {
    font-size: 63px;
    color: #363636;
	margin: 20px 0 0;
	line-height: 70px;
    letter-spacing: -1px;
}

h1 {
    font-size: 50px;
    color: #7c7c7c;
    letter-spacing: 0;
    text-align: center;
    margin: 10px 0 20px;
    line-height: 50px;
    position: relative;
}

.heading_section.text-center {
    margin: 20px 0;
}

.left-right-section h3,
.left-right-section img { 	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease; width: 100%; height: auto; }

.left-right-section a:hover h3 { color: #7c7c7c; }
.left-right-section a:hover img { opacity: 0.6; }


.left-right-section h3 {
    font-weight: 100;
    font-style: italic;
    color: #c2bbb5;
    text-align: right;
    margin: 0px 0 20px;
    letter-spacing: 1px;
}

.content_section {
    margin: 50px 0;
    font-size: 18px;
    color: #565656;
    line-height: 26px;
}

.content_section h2 {
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 0;
    color: #5795ba;
    margin: 0 0 40px;
}

a.read-more {
    font-weight: bold;
    color: #585858;
    font-style: italic;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

a.read-more:hover,
a.read-more:focus {
    color: #5795ba;
}

.hover-box {
    position: relative;
}
.hover-box .hover-content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(50, 50, 50, 0.76);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.hover-box .hover-content .inner-hover-content {
    position: absolute;
    right: 20px;
    bottom: 10px;
    text-align: right;
    color: #fff;
}

.hover-box .hover-content .inner-hover-content h4 {
    font-size: 30px;
    margin: 0;
    color: #5795ba;
}
.hover-box .hover-content .inner-hover-content a {
    color: #fff;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

.hover-box .hover-content .inner-hover-content a:hover,
.hover-box .hover-content .inner-hover-content a:focus {
    color: #5795ba;
}

.open_box .span_4_of_12 {
    margin-left: 0;
    width: 33.33%;
}

.open_box .hover-box>img { width: 100%; }

.left-right-section h3 span {
    position: relative;
}

.left-right-section h3 span:after {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    width: 100%;
    height: 3px;
    background: #5795ba;
    content: '';
    margin: 0 auto;
}

.left-right-section .current_select h3 span:before{ background: #5795ba; }


#footer { background: url(/images/footer-bg.jpg) center bottom no-repeat; background-size: cover; color: #fff; padding: 30px 0; margin: 100px 0 0;  position: relative; }

#footer:before {
    content: '';
    background: rgba(50, 50, 50, 0.50);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    position: absolute;
}
 
#footer form {
    margin: 80px 0 40px;
}

#footer h2 {
    text-align: center;
    color: #5795ba;
    position: relative;
    font-weight: bold;
    font-size: 50px;
    letter-spacing: 0;
    margin: 0px 0 100px;
}

.iphone {
    background: url(/images/mobile.png) 0 0 no-repeat;
    margin: -100px 0 0;
    float: right;
    width: 248px;
    height: 505px;
    padding: 0 50px;
}

.iphone h3 {
    font-weight: bold;
    color: #5795ba;
    letter-spacing: 0;
    margin: 70px 0 60px;
}

.iphone p {
    margin-bottom: 30px;
}

.iphone p img {
    margin-left: 20px;
}

#footer form input[type="text"],#footer form input[type="tel"],#footer form input[type="email"], #footer form textarea {
    background: rgba(255, 255, 255, 0.75);
    border: 0;
    padding: 6px;
}

#footer form textarea {
    height: 110px;
}

#footer form input[type="submit"] {
    display: block;
    width: 100%;
    padding: 12px;
    font-weight: bold;
    font-size: 30px;
    background: #5795ba;
    color: #323232;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}

#footer form input[type="submit"]:hover,
#footer form input[type="submit"]:focus {
    background: #323232;
    color: #5795ba;
}

#toggle { display: none; width: 28px; height: 30px; margin: 26px 0 0; float: right; } 
#toggle span:after,
#toggle span:before { content: ""; position: absolute; left: 0; top: -9px; }
#toggle span:after{ top: 9px; }
#toggle span { position: relative; display: block; }
#toggle span,
#toggle span:after,
#toggle span:before { width: 100%; height: 5px; background-color: #5795ba; transition: all 0.3s; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; backface-visibility: hidden; border-radius: 2px; }

/* on activation */
#toggle.on span { background-color: transparent; }
#toggle.on span:before { transform: rotate(45deg) translate(5px, 5px); }
#toggle.on span:after { transform: rotate(-45deg) translate(7px, -8px); }
#toggle.on + #menu { opacity: 1; visibility: visible; }

/* INNER PAGE */

#banner { height: 300px; background: url(//images/banner2.jpg) center center no-repeat; background-size: cover; }

.heading {
	font-size: 48px;
	font-weight: 100;
	text-align: center;
	padding-bottom: 20px;
	display: table;
	margin: 30px auto;
	    line-height: 110%;
}
.heading:after
{
	    background: url(/images/Untitled-1.png);
    position: relative;
    content: " ";
    width: 100%;
    display: block;
    background-repeat:repeat-x;
    height:10px;
    top:10px;
}

.inner-content { direction: rtl; font-weight: initial; }

.inner-content h3 { color: #5795ba; font-size: 40px; }
.inner-content h4 { font-size: 32px; font-weight: bold; margin: 30px 0 0; }

.inner-slider-outer { direction: ltr; position: relative; }
.inner-slider-outer .bx-controls { position: absolute; top: 50%; left:0; right: 0; width: 100%; }

.inner-slider-outer .bx-controls .bx-controls-direction { float: left; width: 100%; } 

.inner-slider-outer .bx-controls .bx-next { float: left; margin-left: 20px; font-size: 0px; width: 25px; height: 49px; background: url(/images/left-1.png) center center no-repeat; }
.inner-slider-outer .bx-controls .bx-prev { float: right; margin-right: 20px; font-size: 0px; width: 25px; height: 49px; background: url(/images/right-1.png) center center no-repeat; }

.inner-gallery { margin: 0; padding: 0; }
.gallery-inner img { width: 1000%; }

.inner-gallery h6 { direction: rtl; text-align: right; font-size: 22px; margin: 0 0 10px; font-weight: 600; }

.inner-gallery .span_6_of_12 {
	width: 48.5%;
	margin: 0;
	margin-left: 1%;
}
.inner-gallery .span_6_of_12:last-child { margin-right: 0; }

#sidebar { margin: 0; }

#sidebar h3 {
    margin: 50px 0 20px;
    font-size: 40px;
    font-weight: 100;
    font-style: italic;
}

#sidebar ul {
    font-weight: 100;
    font-size: 16px;
    margin: 0;
    padding: 0;
	    max-width: 200px;
	    outline: none !important;
}

#sidebar ul li {
    margin: 10px 0;
    outline: none !important;
}

#sidebar ul li a {
    display: block;
    border-bottom: 1px solid #d1d1d1;
    padding-bottom: 10px;
    padding-left: 20px;
    outline: none !important;
	/* font-size:21px; */
}

#sidebar > ul > li > a
{
    font-weight:normal;
}

#sidebar ul li ul {
    display: none;
    outline: none !important;
}

#sidebar ul li ul li a {
    padding-bottom: 0;
	padding: 5px 0;
    border: 0;
    outline: none !important;
}

#sidebar ul li ul li a:hover,
#sidebar ul li ul li a:focus { color: #000; font-weight: bold; outline: none !important;}
 
.sidebar-mobile {
    margin: 20px 0 30px;
	display: none;
}

.sidebar-mobile h3 {
    font-size: 30px;
    margin: 30px 0 10px;
}
 

/* INNER PAGE */

.hover-box .hover-content .inner-hover-content ul {
    margin: 0;
    padding: 0;
    width: 400px;
    outline: none !important;
}
.hover-box .hover-content .inner-hover-content ul li {
    display: block;
	background: url(/images/white-arrow2.png) left center no-repeat;
    margin: 20px 0;
    line-height: 15px;
    outline: none !important;
}

.hover-box .hover-content .inner-hover-content ul {
    display: none;
    outline: none !important;
}

.hover-box:hover .hover-content .inner-hover-content ul {
    display: block;
    outline: none !important;
}

.hover-box .hover-content { height: 40px; top: auto; }  
.hover-box:hover .hover-content,.hover-box.hover .hover-content { height: auto; top: 0; }  

#section1 .span_3_of_12, #section2 .span_3_of_12 { width: 25%; margin-left: 0; }

.admin-cats{ width: 100% !important; } 
.admin-cats ul{ width: 100% !important; }
.admin-cats li{ width: 100% !important; margin: 0 !important; display: initial !important; background: none !important; }
.admin-cats-list li{ display: inline-block !important; width:initial !important; } 
.admin-cats-list li input{ right: initial !important; top: initial!important; }

@media (min-width: 959px) and (max-width: 1200px) {
	
}

@media (min-width: 768px) and (max-width: 1024px) {
	
	#header .menu { float: right; }
	#header .social img { width: 32px; margin: 13px 0 0; }
	a.logo img { margin-top: 15px; }
	
	#footer .span_4_of_12 { width: 50%; margin: 0; }
	#footer .span_4_of_12:last-child { width: 100%; }
	.iphone { margin: 30px auto; float: none;  padding-top: 10px; }
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12 { width: 100%; }
	
	.col { margin: 2% 0; }
	
	a.logo img { width: 150px; margin: 10px 0 0; }
	
	#header .menu { display: none; }
	#header .social { position: relative; margin: 10px 0; float: left; width: 100%; text-align: left; }
	#header .social img { width: 30px; }
	#toggle { display: block; margin: 11px 0 -10px 0; float: right; }
	
	.banner_inr { margin: 35px auto; }
	
	.banner_inr h2 { font-size: 30px; line-height: 40px; }
	.banner_inr h3 { font-size: 23px; margin: 10px 0 30px; line-height: 30px; }
	
	.slider-outer .bx-controls .bx-prev { background-size: 20px;  width: 20px; height: 20px; margin-left: 20px; }
	.slider-outer .bx-controls .bx-next { background-size: 20px;  width: 20px; height: 20px; margin-right: 20px; }
	.slider-outer .bx-controls { margin-top: -10px; }	
    
    .inner-footer {background: #585858 !important;}
.footer-icon img {width:20px;}
.footer-title {color:#5795ba;font-size: xx-large;}

	h1 { font-size: 20px; margin: 10px 0 10px; line-height: 30px; }
	
	.open_box .span_4_of_12 { width: 100%; }
	.content_section h2 { font-size: 30px; margin: 0 0 20px; line-height: 30px; }
	
	.iphone { margin: 40px -10px; padding: 0 50px; }
	#footer h2 { font-size: 40px; margin: 20px 0 30px; }
	
	#footer form { margin: 20px 0 40px; }
	
	#header .menu li:before { display: none; }
	#header .menu li { display: block; text-align: right; margin: 10px 0; }
	
	/* INNER PAGE */
	
	.hidden-in-mobile { display: none; }
	.sidebar-mobile { display: block; }
		
		
	/* INNER PAGE */
  
}


@media (max-width: 767px) {
	
	.span_12_of_12,
	.span_11_of_12,
	.span_10_of_12,
	.span_9_of_12,
	.span_8_of_12,
	.span_7_of_12,
	.span_6_of_12,
	.span_5_of_12,
	.span_4_of_12,
	.span_3_of_12,
	.span_2_of_12,
	.span_1_of_12 { width: 100% !important; }
	
	.col { margin: 2% 0; }
	
	a.logo img { width: 150px; margin: 10px 0 0; }
	
	#header .menu { display: none; }
	#header .social { position: relative; margin: 10px 0; float: left; width: 100%; text-align: left; }
	#header .social img { width: 30px; }
	#toggle { display: block; margin: 11px 0 -10px 0; float: right; }
	
	.banner_inr { margin: 35px auto; }
	
	.banner_inr h2 { font-size: 30px; line-height: 40px; }
	.banner_inr h3 { font-size: 23px; margin: 10px 0 30px; line-height: 30px; }
	
	.slider-outer .bx-controls .bx-prev { background-size: 20px;  width: 20px; height: 20px; margin-left: 20px; }
	.slider-outer .bx-controls .bx-next { background-size: 20px;  width: 20px; height: 20px; margin-right: 20px; }
	.slider-outer .bx-controls { margin-top: -10px; }	
	
	h1 { font-size: 20px; margin: 10px 0 10px; line-height: 30px; }
	
	.open_box .span_4_of_12 { width: 100%; }
	.content_section h2 { font-size: 30px; margin: 0 0 20px; line-height: 30px; }
	
	.iphone { margin: 40px -10px; padding: 0 50px; }
	#footer h2 { font-size: 40px; margin: 20px 0 30px; }
	
	#footer form { margin: 20px 0 40px; }
	
	#header .menu li:before { display: none; }
	#header .menu li { display: block; text-align: right; margin: 10px 0; }
	
	.hover-box:hover .hover-content .inner-hover-content ul,.hover-box.hover .hover-content .inner-hover-content ul { display: block; height: 200px; overflow: auto; }
	
	/* INNER PAGE */
	
	#banner { height: 200px; }
	.hidden-in-mobile { display: none; }
	.inner-gallery h6 { font-size: 16px; }
	.sidebar-mobile { display: block; }
		
		.container.inner-content img {width:100%;}
		
	/* INNER PAGE */
	
	/*.heading:after
    {
        left: -28px;
    }*/
}

